

#feedback
{
	position: fixed;
	top:200px;
	right:-320px;
}
#liks
{
	position: fixed;
	top:100px;
	right:-320px;
}	
#feedback form{
	float: left;
}
		
#feedback a
{
	background:url(../../images/enquiry.png)  no-repeat center left transparent;
	display: block;
	width:50px;
	height:175px;
	float: left;
	position: absolute;
	top:45px;
	left:-50px;
}


.enquiry_slider_back
{
	width:300px;
	background: url(../images/background.png);
	background-color:#333333;
	padding-left: 10px;
	padding-top: 20px;
	color: #97895f;
	border-radius: 20px 0px 0px 20px;
	border: 2px solid #d3c9aa;
}

.styled-select {
	width:200px;	
	height:30px;
	border: solid 1px #E5E5E5;
	margin: 10px 0px 0px 0px;
	display: block;
	font-size: 16px;
	outline: none;
	color: #4C59AE;
	background: -webkit-gradient( linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF) );
	background: -moz-linear-gradient( top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px );
	-moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
}

.styled-select select {
	width:200px;	
	height:30px;
	border: solid 1px #E5E5E5;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	display: block;
	font-size: 16px;
	outline: none;
	color: #4C59AE;
	background-color: transparent;
	-webkit-appearance: none;
}